Bug 742804 - Impossible to edit an Alert Condition Definition
Impossible to edit an Alert Condition Definition
Product: RHQ Project
Classification: Other
Component: Alerts (Show other bugs)
All All
medium Severity low (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
: Improvement
Depends On:
Blocks: rhq42
  Show dependency treegraph
Reported: 2011-10-02 17:30 EDT by Rafael Soares (Tuelho)
Modified: 2013-01-16 16:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
RHEL 6.1 WS RHQ 4.1.0 java version "1.6.0_27" Java(TM) SE Runtime Environment (build 1.6.0_27-b07) Java HotSpot(TM) 64-Bit Server VM (build 20.2-b06, mixed mode) Firefox 3.6.23
Last Closed: 2013-01-16 16:13:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rafael Soares (Tuelho) 2011-10-02 17:30:55 EDT
Description of problem:
When you try to edit a condition definition the UI doesn't show a modal window to edit it. Also there is no an Edit button do edit an alert condition entry.

Version-Release number of selected component (if applicable):

How reproducible:
Create a new Alert Definition and add a condition. Then try to edit/modify that condition entry.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 John Mazzitelli 2011-10-06 11:45:01 EDT
yes, you cannot edit conditions. you also can't edit notifications :)

workaround: you delete the existing condition and then add a new one to replace it. same with notifications.

fwiw: I do not see this as "urgent" priority.
Comment 2 Heiko W. Rupp 2011-10-10 07:59:26 EDT
Lowering the priority, as a workaround exists - we need to document it though.

Note You need to log in before you can comment on or make changes to this bug.